var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=33;mapaut[1]=77;mapaut[2]=97;
maped[0]=16;
mapmak[0]=17;
mapclose[0]=56;mapclose[1]=57;mapclose[2]=59;mapclose[3]=61;mapclose[4]=146;